<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add CPO</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>
<body>
    <!-- Header -->
    <header>
        <img src="./IMG/nav.button.svg" alt="Menu button">
        <a href="#"><img src="./IMG/home_icon.svg" alt="Home icon"></a>
        <a href="./index7.3.html"><img src="./IMG/img_icon.svg" alt="Image icon" id="img">Users</a>
        <a href="#"><img src="./IMG/bell_icon.svg" alt="Bell icon"></a>
        <a href="#"><img src="./IMG/exit_icon.svg" alt="Exit icon"></a>
    </header>
    <main>
        <!-- Кнопка між Header та Main -->
        <a href="#">
            <div class="refresh_button">Refresh Configuration</div>
            <div class="refresh_icon"><img src="./IMG/refresh_icon.svg" alt="Refresh Icon"></div>
        </a>
        <!-- Navigation -->
        <nav>
            <ul>
                <li><a href="#"><img src="./IMG/nav1.svg" alt="Nav icon 1">Dashboard</a></li>
                <li><a href="./index7.4.html"><img src="./IMG/nav2.svg" alt="Nav icon 2">Charging Sessions</a></li>
                <li><a href="./index7.5.html"><img src="./IMG/nav3.svg" alt="Nav icon 3">Billing and Payment</a></li>
                <li><a href="./index7.3.html"><img src="./IMG/nav4.svg" alt="Nav icon 4">User Management</a></li>
                <li><a href="./index7.2.html" id="current_page"><img src="./IMG/nav5.svg" alt="Nav icon 5">CPO Registration</a></li>
                <li><a href="#"><img src="./IMG/nav6.svg" alt="Nav icon 6">Reports and Analytics</a></li>
            </ul>
        </nav>
        <!-- Основна частина з формами заповнення -->
        <div class="main_container">
            <div class="container_header">
                <div><img src="./IMG/cpo_icon.svg" alt="CPO Icon">Add CPO</div>
            </div>
            <!-- Форма заповнення -->
            <div class="container_form">
                <form class="page_cpo" action="#">
                    <label for="name">Name</label>
                    <input type="text" placeholder="Cero Mobility" required id="name">
                    <label for="address">Address</label>
                    <input type="text" placeholder="305, SBR Surya Pearl, Huda Techno Enclave, Hitech City, Hyderabad" required id="address">
                    <label for="url">URL*</label>
                    <input type="url" placeholder="0" required id="url">
                    <div>
                        <div class="form_block">
                            <label for="code">Country Code</label>
                            <input type="number" placeholder="0" id="code">
                        </div>
                        <div class="form_block">
                            <label for="id">Party ID</label>
                            <input type="number" id="id">
                        </div>
                    </div>
                    <div>
                        <div class="form_block" id="token_div">
                            <label for="l-token">Local Token</label>
                            <input type="number" placeholder="16" id="l-token">
                        </div>
                        <a class="token_button" href="#"><img src="./IMG/key.svg" alt="Key">Generate Token</a>
                    </div>
                    <label for="r-token">Remote Token</label>
                    <input type="number" placeholder="0" id="r-token">
                    <!-- Кнопки -->
                    <input class="delete" type="reset" value="Delete">
                    <input class="save" type="submit" value="Save">
                </form>
            </div>
        </div>
    </main>
</body>

</html>